:root {
  --red: #1b6269;
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #1a1b1f;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 400;
  line-height: 62px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 38px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
}

p {
  margin-bottom: 10px;
}

a {
  color: #1a1b1f;
  text-decoration: underline;
  transition: opacity .2s;
  display: block;
}

a:hover {
  color: #32343a;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  display: block;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  font-size: 20px;
  line-height: 34px;
}

figcaption {
  opacity: 1;
  text-align: center;
  margin-top: 5px;
  font-size: 14px;
  line-height: 26px;
}

.divider {
  background-color: var(--red);
  width: 50%;
  height: 1px;
  margin: 20px auto;
}

.styleguide-content-wrap {
  text-align: center;
}

.section {
  margin-left: 30px;
  margin-right: 30px;
}

.section.cc-cta {
  background-color: #f5f5f5;
  border-radius: 8px;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 80px;
  padding-right: 80px;
  box-shadow: 3px 3px 7px #0006;
}

.styleguide-block {
  text-align: left;
  flex-direction: column;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 80px;
  display: block;
}

.container {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-tiny {
  font-size: 12px;
  line-height: 20px;
}

.paragraph-bigger {
  opacity: 1;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.paragraph-bigger.cc-bigger-light {
  opacity: .6;
}

.paragraph-bigger.cc-bigger-white-light.add-descr {
  margin-bottom: 0;
}

.button {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  border-radius: 8px;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .4s, opacity .4s, color .4s;
}

.button:hover {
  color: #fff;
  background-color: #32343a;
}

.button:active {
  background-color: #43464d;
}

.button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.button.cc-jumbo-button.cc-jumbo-white {
  color: #000;
  background-color: #fff;
  border-radius: 8px;
  font-weight: 600;
}

.button.cc-jumbo-button.cc-jumbo-white:hover {
  background-color: var(--red);
  color: #fff;
  font-weight: 800;
}

.button.cc-jumbo-button.cc-jumbo-white:active {
  background-color: #e1e1e1;
}

.button.cc-jumbo-button.cc-jumbo-white.in-block {
  background-color: var(--red);
  color: #fff;
}

.button.cc-jumbo-button.cc-jumbo-white.in-block.item:hover {
  color: var(--white);
  background-color: #c5050899;
}

.button.cc-jumbo-button.cc-jumbo-white.example-download {
  background-color: var(--red);
  color: var(--white);
}

.button.cc-contact-us {
  z-index: 0;
  position: relative;
}

.button.cc-contact-us.offers {
  border: 1px solid var(--black);
  color: var(--red);
  text-align: center;
  background-color: #1a1b1f00;
  font-weight: 700;
}

.button.cc-white-button {
  color: #202020;
  background-color: #fff;
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.button.cc-white-button:hover {
  background-color: #fffc;
}

.button.cc-white-button:active {
  background-color: #ffffffe6;
}

.button.form {
  background-color: var(--red);
  width: 100%;
}

.button.form:hover {
  opacity: .7;
}

.label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.label.cc-styleguide-label {
  margin-bottom: 25px;
}

.label.cc-light {
  opacity: .6;
}

.label.cc-blog-date {
  opacity: .6;
  margin-top: 20px;
}

.heading-jumbo-tiny {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.rich-text {
  width: 70%;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}

.rich-text p {
  opacity: .6;
  margin-top: 15px;
  margin-bottom: 25px;
}

.rich-text figcaption {
  opacity: .6;
}

.rich-text figure {
  margin-top: 25px;
  padding-bottom: 20px;
}

.paragraph-light {
  font-weight: 500;
}

.paragraph-light.center {
  text-align: center;
}

.heading-jumbo {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 60px;
  font-weight: 500;
  line-height: 80px;
}

.heading-jumbo-small {
  text-align: center;
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

.heading-jumbo-small.left {
  text-align: left;
}

.heading-jumbo-small.left.center {
  text-align: center;
}

.styleguide-button-wrap {
  margin-top: 10px;
  margin-bottom: 10px;
}

.styleguide-header-wrap {
  color: #fff;
  text-align: center;
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 460px;
  padding: 30px;
  display: flex;
}

.paragraph-small {
  font-size: 14px;
  line-height: 26px;
}

.logo-link {
  z-index: 1;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.logo-link.w--current {
  z-index: 0;
}

.menu {
  z-index: 0;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.navigation-wrap {
  flex: 1;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
  position: relative;
}

.navigation {
  z-index: 2;
  background-color: #0000;
  align-items: center;
  padding: 30px 50px;
  display: flex;
}

.navigation-item {
  opacity: .6;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.navigation-item:hover {
  opacity: .9;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #1a1b1f;
  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.logo-image {
  height: 40px;
  display: block;
}

.navigation-items {
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-wrap {
  justify-content: flex-start;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 70px;
  display: flex;
}

.webflow-link {
  opacity: .5;
  align-items: center;
  text-decoration: none;
  transition: opacity .4s;
  display: flex;
}

.webflow-link:hover {
  opacity: 1;
}

.webflow-link:active {
  opacity: .8;
}

.webflow-logo-tiny {
  margin-top: -2px;
  margin-right: 8px;
}

.cta-text {
  width: 35%;
  margin-bottom: 35px;
}

.cta-text.popup-content {
  width: 80%;
  margin-bottom: 0;
}

.cta-wrap {
  text-align: center;
  justify-content: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.cta-wrap.popup-block {
  z-index: 5;
  background-color: var(--white);
  border-radius: 8px;
  flex-direction: column;
  width: 50vw;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}

.intro-header {
  color: #fff;
  background-image: linear-gradient(#000000b3, #000000b3), url('../images/460b40ca-2dd5-4068-ac6e-c73007dca39b.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 80vh;
  margin-bottom: 100px;
  display: flex;
}

.intro-header.cc-subpage {
  color: #fff;
  background-color: #000;
  background-image: none;
  height: 480px;
}

.intro-content {
  text-align: center;
  width: 70%;
  max-width: 1140px;
}

.intro-content.cc-homepage {
  margin-bottom: 20px;
}

.motto-wrap {
  text-align: center;
  width: 80%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.about-story-wrap {
  text-align: center;
  width: 80%;
  margin: 80px auto;
}

.our-services-grid {
  grid-column-gap: 80px;
  grid-row-gap: 60px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: ". . ."
                       ". . .";
  margin-bottom: 120px;
}

.section-heading-wrap {
  text-align: center;
  margin-top: 80px;
  margin-bottom: 80px;
}

.service-icon {
  margin-bottom: 30px;
}

.status-message {
  color: #fff;
  text-align: center;
  background-color: #202020;
  padding: 9px 30px;
  font-size: 14px;
  line-height: 26px;
}

.status-message.cc-success-message {
  background-color: #12b878;
}

.status-message.cc-error-message {
  background-color: #db4b68;
}

.status-message.cc-no-data {
  width: 70%;
  margin: 100px auto;
  display: block;
}

.contact-form-wrap {
  border: 1px solid #eee;
  padding: 45px 50px 50px;
}

.contact-form-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 2.5fr 1fr;
  align-items: start;
  margin-top: 100px;
  margin-bottom: 100px;
}

.details-wrap {
  margin-bottom: 30px;
}

.get-in-touch-form {
  flex-direction: column;
  display: flex;
}

.text-field {
  border: 1px solid #e4e4e4;
  border-radius: 0;
  margin-bottom: 18px;
  padding: 21px 20px;
  font-size: 14px;
  line-height: 26px;
  transition: border-color .4s;
}

.text-field:hover {
  border-color: #e3e6eb;
}

.text-field:active, .text-field:focus {
  border-color: #43464d;
}

.text-field::placeholder {
  color: #32343a66;
}

.text-field.cc-contact-field {
  margin-bottom: 25px;
}

.text-field.cc-textarea {
  height: 200px;
  padding-top: 12px;
}

.contact-form {
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.contact-form-heading-wrap {
  margin-bottom: 40px;
}

.contact-heading {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 400;
}

.map {
  height: 460px;
  margin-bottom: 100px;
  line-height: 20px;
}

.contact-team-name-wrap {
  margin-bottom: 30px;
}

.our-contacts {
  grid-column-gap: 80px;
  grid-row-gap: 60px;
  text-align: center;
  grid-template: ". . ."
  / 1fr 1fr 1fr;
  margin-bottom: 120px;
}

.contact-team-details-wrap {
  margin-top: 30px;
}

.contact-team-pic {
  background-color: #f4f4f4;
  height: 150px;
  margin-bottom: 30px;
}

.team-pic {
  background-color: #f4f4f4;
  width: 100%;
  height: 420px;
  margin-bottom: 40px;
}

.team-members {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: ". . ."
                       ". . .";
  margin-bottom: 60px;
}

.team-member-title-wrap {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  display: flex;
}

.team-member-name {
  opacity: 1;
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.projects-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: "."
                 "."
                 "."
                 / 1fr;
  margin-bottom: 60px;
}

.project-name-wrap {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  display: flex;
}

.project-name-link {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
  text-decoration: none;
}

.project-name-link:hover {
  opacity: .8;
}

.project-name-link:active {
  opacity: .7;
}

.project-cover-link {
  margin-bottom: 40px;
}

.project-cover-link:hover {
  opacity: .8;
}

.project-cover-link:active {
  opacity: .7;
}

.project-overview-header {
  color: #fff;
  background-color: #f4f4f4;
  background-image: url('../images/portfolio-1---wide.svg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 620px;
  margin-bottom: 100px;
  display: flex;
}

.project-overview-header.cc-project-2-header {
  background-image: url('../images/portfolio-2---wide.svg');
  background-position: 50%;
}

.project-overview-header.cc-project-3-header {
  background-image: url('../images/portfolio-3---wide.svg');
  background-size: cover;
}

.project-details-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2fr;
  align-items: start;
  margin-top: 100px;
  margin-bottom: 100px;
}

.project-pics {
  margin-bottom: 120px;
}

.detail-image {
  width: 100%;
  margin-bottom: 30px;
}

.blog-detail-header-wrap {
  width: 70%;
  margin: 60px auto;
}

.detail-header-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 620px;
  margin-bottom: 60px;
  display: block;
}

.detail-header-image.w--current {
  margin-bottom: 60px;
}

.blog-list-wrap {
  margin-bottom: 100px;
}

.blog-item {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.blog-preview-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 620px;
  margin-bottom: 45px;
  transition: opacity .6s;
  display: block;
}

.blog-preview-image:hover {
  opacity: .8;
}

.blog-preview-image:active {
  opacity: .7;
}

.blog-summary-wrap {
  text-align: left;
  width: 70%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

.blog-heading-link {
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
  text-decoration: none;
}

.blog-heading-link:hover {
  opacity: .8;
}

.blog-heading-link:active {
  opacity: .7;
}

.contact-email-link {
  opacity: .6;
  margin-bottom: 5px;
}

.contact-email-link:hover {
  opacity: 1;
}

.contact-email-link:active {
  opacity: .8;
}

.protected-form {
  flex-direction: column;
  display: flex;
}

.protected-wrap {
  justify-content: center;
  padding-top: 90px;
  padding-bottom: 100px;
  display: flex;
}

.protected-heading {
  margin-bottom: 30px;
}

.utility-page-wrap {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding: 30px;
  display: flex;
}

._404-wrap {
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px;
  display: flex;
}

._404-content-wrap {
  margin-bottom: 20px;
}

.home-content-wrap {
  margin-bottom: 120px;
}

.home-section-wrap {
  margin-bottom: 30px;
}

.section-heading {
  text-transform: uppercase;
  margin: 10px auto 20px;
  font-weight: 400;
}

.section-heading.center {
  text-align: center;
}

.about-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1.5fr 2fr;
  align-items: center;
  margin-bottom: 80px;
}

.about-grid.cc-about-2 {
  grid-column-gap: 80px;
  grid-template-columns: 2fr 1.5fr;
  grid-template-areas: ". .";
  align-items: center;
}

.about-grid.cc-about-2.display {
  display: block;
}

.intro-text {
  width: 80%;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
}

.collection-wrap {
  flex-wrap: wrap;
  place-content: flex-start center;
  align-items: flex-start;
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
}

.work-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 400;
}

.blog-heading {
  text-align: center;
  margin-bottom: 60px;
}

.blog-preview-wrap {
  width: 33.33%;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 45px;
}

.collection-list-wrapper {
  margin-bottom: 120px;
}

.business-article-heading {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 38px;
  text-decoration: none;
}

.business-article-heading:hover {
  opacity: .8;
}

.business-article-heading:active {
  opacity: .7;
}

._w-lightbox-caption {
  background-color: #0009;
}

.text-block.item {
  text-align: center;
}

.price {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 600;
}

.image {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  height: 460px;
  box-shadow: 3px 3px 7px #0006;
}

.content-wrapper {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.image-2 {
  height: 300px;
}

.form-2 {
  grid-column-gap: 20px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.div-block {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block.popup-wrap {
  flex-direction: column;
  width: auto;
}

.form-block {
  width: 60%;
}

.form-block.popup-form {
  width: 80%;
}

.field {
  border-radius: 8px;
}

.field::placeholder {
  background-color: var(--black);
}

.text-wrapper {
  grid-column-gap: 20px;
  flex: 1;
  justify-content: space-around;
  display: flex;
}

.link {
  justify-content: space-between;
  text-decoration: none;
  display: flex;
}

.popup {
  z-index: 1;
  background-color: #000c;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup.buy, .popup.sell {
  z-index: 4;
  display: none;
}

.popup-close-but {
  cursor: pointer;
  padding: 12px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.buttons-wrapper {
  grid-column-gap: 80px;
  justify-content: center;
  margin-bottom: 20px;
  display: flex;
}

.tabs-menu {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 40px;
  display: flex;
}

.tab-link {
  border: 1px solid var(--red);
  background-color: var(--white);
  border-radius: 8px;
}

.tab-link.w--current {
  background-color: var(--red);
  color: var(--white);
  font-weight: 600;
}

.analys-block {
  margin-bottom: 80px;
}

.list-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-wrap: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: center;
  place-items: stretch stretch;
  margin-bottom: 40px;
  display: grid;
}

.list-wrapper.sell {
  grid-template-columns: 1fr 1fr 1fr;
}

.text-list {
  border: 1px solid var(--red);
  text-align: center;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 100px;
  padding: 20px;
  font-size: 16px;
  font-weight: 600;
  display: flex;
}

.text-span {
  border-bottom: 1px solid var(--red);
}

.property-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-around;
  margin-bottom: 40px;
  display: block;
}

.property-item {
  border: 1px solid var(--red);
  border-radius: 8px;
  flex-direction: column;
  padding: 20px;
  display: flex;
  position: relative;
}

.bold-text {
  font-weight: 500;
}

.brief-info-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: space-between;
  align-items: start;
  margin-bottom: 8px;
  display: grid;
}

.image-4 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  height: 380px;
}

.item-descr {
  margin-bottom: 8px;
}

.success-message {
  background-color: #ddd0;
}

.text-block-4 {
  border: 1px solid var(--red);
  border-radius: 8px;
  padding: 8px;
}

.property-items-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-direction: column;
  justify-content: space-around;
  display: flex;
}

.brief-info-block {
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding-left: 20px;
  display: flex;
}

.link-2 {
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
  display: flex;
}

.link-2.w--current {
  color: var(--red);
  font-weight: 700;
}

.lang-wrapper {
  display: flex;
}

.textarea {
  min-width: 100%;
  max-width: 100%;
  max-height: 100px;
}

.link-to-info {
  color: var(--white);
  font-weight: 300;
  text-decoration: none;
}

.link-to-info:hover {
  color: var(--white);
  font-weight: 600;
}

.button-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .section.cc-cta {
    padding-left: 0;
    padding-right: 0;
  }

  .styleguide-block {
    text-align: center;
  }

  .button {
    justify-content: center;
  }

  .button.cc-contact-us {
    display: flex;
  }

  .paragraph-light.center {
    text-align: left;
  }

  .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }

  .heading-jumbo-small.left {
    text-align: center;
  }

  .logo-link.w--current {
    flex: 0 auto;
    width: 17%;
  }

  .menu-icon {
    display: block;
  }

  .menu {
    margin-left: 30px;
    position: static;
  }

  .navigation-wrap {
    background-color: #fff;
    justify-content: space-between;
  }

  .navigation {
    padding: 25px 30px;
  }

  .navigation-item {
    text-align: center;
    padding: 15px 30px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .logo-image {
    object-fit: contain;
    width: auto;
    height: 100%;
  }

  .navigation-items {
    background-color: #fff;
  }

  .footer-wrap {
    align-items: flex-start;
  }

  .cta-text {
    width: auto;
  }

  .cta-wrap {
    width: auto;
    padding: 80px 50px 90px;
  }

  .cta-wrap.popup-block {
    width: 70vw;
    padding-left: 20px;
    padding-right: 20px;
  }

  .our-services-grid {
    text-align: center;
    grid-template: ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .service-icon {
    display: inline-block;
  }

  .contact-form-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .get-in-touch-form {
    text-align: left;
  }

  .our-contacts {
    grid-template: "."
                   "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .team-members {
    grid-template: ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .team-member-title-wrap {
    margin-bottom: 30px;
  }

  .project-details-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .blog-detail-header-wrap {
    width: 70%;
  }

  .detail-header-image {
    height: 460px;
  }

  .blog-item {
    width: 80%;
  }

  .blog-preview-image {
    height: 460px;
  }

  .blog-summary-wrap {
    width: 100%;
  }

  .about-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
  }

  .about-grid.cc-about-2 {
    grid-template-columns: 1fr;
    grid-template-areas: "."
                         ".";
  }

  .intro-text {
    width: auto;
  }

  .collection-wrap {
    flex-flow: column;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }

  .blog-preview-wrap {
    text-align: center;
    width: 80%;
    padding-right: 15px;
  }

  .div-block {
    flex-direction: column;
  }

  .form-block.popup-form {
    width: 100%;
  }

  .text-wrapper {
    flex-direction: column;
  }

  .link {
    grid-column-gap: 8px;
    justify-content: flex-start;
  }

  .popup {
    display: none;
  }

  .list-wrapper {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-template-columns: 1fr 1fr;
  }

  .text-list {
    height: 80px;
  }

  .property-wrapper {
    flex-direction: column;
    justify-content: flex-start;
  }

  .property-item {
    flex-direction: column;
    width: auto;
  }

  .brief-info-wrapper {
    flex-flow: column;
    align-items: center;
    display: flex;
  }

  .brief-info-wrapper.inner {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: flex-start;
    display: grid;
  }
}

@media screen and (max-width: 767px) {
  .section {
    margin-left: 15px;
    margin-right: 15px;
  }

  .section.cc-cta {
    padding: 15px;
  }

  .section.cc-home-wrap, .section.cc-store-home-wrap {
    margin-left: 15px;
    margin-right: 15px;
  }

  .container {
    text-align: center;
  }

  .paragraph-bigger {
    font-size: 16px;
    line-height: 28px;
  }

  .button.cc-contact-us {
    text-align: center;
    padding: 8px;
  }

  .rich-text {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .paragraph-light {
    text-align: left;
  }

  .heading-jumbo {
    font-size: 50px;
    line-height: 64px;
  }

  .heading-jumbo-small {
    font-size: 30px;
    line-height: 52px;
  }

  .logo-link {
    padding-left: 0;
  }

  .logo-link.w--current {
    display: none;
  }

  .navigation {
    padding: 20px 30px;
  }

  .footer-wrap {
    grid-row-gap: 12px;
    flex-direction: column;
    align-items: stretch;
    padding-left: 20px;
    padding-right: 20px;
  }

  .cta-wrap {
    padding-left: 30px;
    padding-right: 30px;
  }

  .intro-content {
    width: 80%;
  }

  .our-services-grid {
    grid-row-gap: 60px;
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .status-message.cc-no-data {
    width: 80%;
    max-width: 470px;
  }

  .contact-form-wrap {
    padding: 30px;
  }

  .text-field.cc-contact-field, .text-field.cc-textarea {
    text-align: left;
  }

  .team-pic {
    height: 300px;
    margin-bottom: 30px;
  }

  .team-member-name {
    font-size: 16px;
    line-height: 28px;
  }

  .project-name-wrap {
    margin-bottom: 30px;
  }

  .project-name-link {
    font-size: 16px;
    line-height: 28px;
  }

  .detail-image {
    margin-bottom: 15px;
  }

  .blog-detail-header-wrap {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .blog-item {
    width: 90%;
    max-width: 470px;
  }

  .blog-summary-wrap {
    text-align: center;
  }

  .utility-page-wrap {
    padding: 15px;
  }

  ._404-wrap {
    padding: 30px;
  }

  .image, .image-2 {
    height: 260px;
  }

  .popup {
    display: none;
  }

  .image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .list-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .list-wrapper.sell {
    grid-template-columns: 1fr 1fr;
  }

  .brief-info-wrapper {
    flex-direction: column;
  }

  .brief-info-wrapper.inner {
    justify-items: start;
  }

  .item-descr {
    text-align: left;
  }

  .brief-info-block {
    padding-left: 0;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
    line-height: 52px;
  }

  .rich-text {
    width: 100%;
    max-width: none;
  }

  .heading-jumbo {
    font-size: 36px;
    line-height: 48px;
  }

  .menu {
    margin-left: 15px;
  }

  .navigation-wrap {
    justify-content: center;
    align-items: center;
  }

  .navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .cta-text.popup-content {
    width: auto;
  }

  .cta-wrap {
    padding-left: 15px;
    padding-right: 15px;
  }

  .cta-wrap.popup-block {
    z-index: 7;
    width: 90vw;
  }

  .motto-wrap {
    width: auto;
  }

  .status-message.cc-no-data, .contact-form-grid {
    width: 100%;
  }

  .our-contacts {
    width: 90%;
  }

  .team-members {
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .project-details-grid {
    width: 100%;
  }

  .blog-detail-header-wrap, .blog-item {
    width: 100%;
    max-width: none;
  }

  .section-heading {
    font-size: 28px;
  }

  .image {
    width: 100%;
  }

  .div-block {
    align-items: stretch;
  }

  .div-block.popup-wrap {
    align-items: center;
  }

  .form-block {
    width: 100%;
  }

  .popup, .popup.buy, .popup.sell {
    display: none;
  }

  .buttons-wrapper {
    grid-row-gap: 20px;
    flex-direction: column;
  }

  .tabs-menu {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .tab-link {
    flex: 1;
  }

  .list-wrapper {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .list-wrapper.sell {
    grid-template-columns: 1fr 1fr;
  }

  .text-list {
    height: 180px;
    padding: 12px;
  }

  .brief-info-wrapper.inner {
    align-items: center;
    display: flex;
  }

  .text-block-2, .item-descr {
    text-align: left;
  }

  .text-block-3 {
    text-align: center;
  }

  .button-wrapper {
    display: none;
  }
}

#w-node-_8a2ab015-869f-185c-9d1d-bc41f2db5830-89561f97 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_8a2ab015-869f-185c-9d1d-bc41f2db583a-89561f97 {
  grid-area: 1 / 2 / 2 / 3;
  place-self: auto stretch;
}

#w-node-_86e64837-0616-515b-4568-76c147234d41-89561f97 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_86e64837-0616-515b-4568-76c147234d4c-89561f97, #w-node-_86e64837-0616-515b-4568-76c147234d34-89561f97 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_86e64837-0616-515b-4568-76c147234d3f-89561f97 {
  grid-area: 1 / 2 / 2 / 3;
  place-self: auto stretch;
}

#w-node-d4f3e2be-21f1-fb18-6428-ed4edb588576-89561f97 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d4f3e2be-21f1-fb18-6428-ed4edb588580-89561f97 {
  grid-area: 1 / 2 / 2 / 3;
  place-self: auto stretch;
}

#w-node-d4f3e2be-21f1-fb18-6428-ed4edb588582-89561f97 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-d4f3e2be-21f1-fb18-6428-ed4edb588588-89561f97, #w-node-_8a2ab015-869f-185c-9d1d-bc41f2db5830-af2939c0 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_8a2ab015-869f-185c-9d1d-bc41f2db583a-af2939c0 {
  grid-area: 1 / 2 / 2 / 3;
  place-self: auto stretch;
}

#w-node-_86e64837-0616-515b-4568-76c147234d41-af2939c0 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_86e64837-0616-515b-4568-76c147234d4c-af2939c0, #w-node-_86e64837-0616-515b-4568-76c147234d34-af2939c0 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_86e64837-0616-515b-4568-76c147234d3f-af2939c0 {
  grid-area: 1 / 2 / 2 / 3;
  place-self: auto stretch;
}

#w-node-d4f3e2be-21f1-fb18-6428-ed4edb588576-af2939c0 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d4f3e2be-21f1-fb18-6428-ed4edb588580-af2939c0 {
  grid-area: 1 / 2 / 2 / 3;
  place-self: auto stretch;
}

#w-node-d4f3e2be-21f1-fb18-6428-ed4edb588582-af2939c0 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-d4f3e2be-21f1-fb18-6428-ed4edb588588-af2939c0, #w-node-_8a2ab015-869f-185c-9d1d-bc41f2db5830-b278d53e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_8a2ab015-869f-185c-9d1d-bc41f2db583a-b278d53e {
  grid-area: 1 / 2 / 2 / 3;
  place-self: auto stretch;
}

#w-node-_86e64837-0616-515b-4568-76c147234d41-b278d53e {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_86e64837-0616-515b-4568-76c147234d4c-b278d53e, #w-node-_86e64837-0616-515b-4568-76c147234d34-b278d53e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_86e64837-0616-515b-4568-76c147234d3f-b278d53e {
  grid-area: 1 / 2 / 2 / 3;
  place-self: auto stretch;
}

#w-node-d4f3e2be-21f1-fb18-6428-ed4edb588576-b278d53e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d4f3e2be-21f1-fb18-6428-ed4edb588580-b278d53e {
  grid-area: 1 / 2 / 2 / 3;
  place-self: auto stretch;
}

#w-node-d4f3e2be-21f1-fb18-6428-ed4edb588582-b278d53e {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-d4f3e2be-21f1-fb18-6428-ed4edb588588-b278d53e {
  grid-area: 1 / 1 / 2 / 2;
}

@media screen and (max-width: 991px) {
  #w-node-_8a2ab015-869f-185c-9d1d-bc41f2db5830-89561f97 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_8a2ab015-869f-185c-9d1d-bc41f2db583a-89561f97 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d41-89561f97 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d4c-89561f97 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d34-89561f97 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d3f-89561f97 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588576-89561f97 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588580-89561f97 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588582-89561f97 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588588-89561f97 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_8a2ab015-869f-185c-9d1d-bc41f2db5830-af2939c0 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_8a2ab015-869f-185c-9d1d-bc41f2db583a-af2939c0 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d41-af2939c0 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d4c-af2939c0 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d34-af2939c0 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d3f-af2939c0 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588576-af2939c0 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588580-af2939c0 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588582-af2939c0 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588588-af2939c0 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_8a2ab015-869f-185c-9d1d-bc41f2db5830-b278d53e {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_8a2ab015-869f-185c-9d1d-bc41f2db583a-b278d53e {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d41-b278d53e {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d4c-b278d53e {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d34-b278d53e {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d3f-b278d53e {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588576-b278d53e {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588580-b278d53e {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588582-b278d53e {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588588-b278d53e {
    grid-area: 1 / 1 / 2 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_86e64837-0616-515b-4568-76c147234d4c-89561f97, #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588588-89561f97, #w-node-_86e64837-0616-515b-4568-76c147234d4c-af2939c0, #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588588-af2939c0, #w-node-_86e64837-0616-515b-4568-76c147234d4c-b278d53e, #w-node-d4f3e2be-21f1-fb18-6428-ed4edb588588-b278d53e {
    justify-self: stretch;
  }
}


